"""
example0_gnuplot

Run after example0, requires gnuplot.

Robert A McDougal, 2011
"""

from snnet import *

data = load_simulation('example0')
gnuplot('example0.pdf', data.t, data.v0, x_label='t (ms)', y_label='V (mV)')

